

/* demo
--------------------------------------------- */
.product-preview {
	font-size:.85em;
	color:#444;
	margin:0px;
	width:1050px;
	
}

.product-preview h3,h4 {
	margin:5px 0;
	line-height:1em;
}

.product-preview h3 {
	font-size:1em;
	font-weight: bold;
	margin-top:10px;
}
.product-preview h2 {
	font-size:13px;
	font-weight: bold;
	margin-top:10px;
	margin-bottom: 0px;
}


.product-preview h4 {
	margin-top:10px;
	color:#fff;
	
	

}

.product-preview p {
	margin:0;
}

.product-preview .product {
	position:relative;

	
	background: #fff;
	padding:0px;
	border:0px solid #ccc;
	width:765px;
	height:535px;
}

.product-preview .product img {
	top:1px;
	left:1px;
}

.secondary {
	top:1px !important;
	left:1px !important;
}

/* options
--------------------------------------------- */




